Bug 805378 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a56f44026ec12b09b30919fd583...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 00:12 EDT by Sean
Modified: 2013-02-13 15:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:27:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (6.57 KB, text/plain)
2012-03-21 00:13 EDT, Sean
no flags Details
File: dso_list (19.39 KB, text/plain)
2012-03-21 00:13 EDT, Sean
no flags Details
File: var_log_messages (12.22 KB, text/plain)
2012-03-21 00:13 EDT, Sean
no flags Details
File: maps (55.10 KB, text/plain)
2012-03-21 00:13 EDT, Sean
no flags Details
File: backtrace (48.01 KB, text/plain)
2012-03-21 00:13 EDT, Sean
no flags Details

  None (edit)
Description Sean 2012-03-21 00:12:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Closing Libre Office. Terminal two workspaces up overdraws before error.
executable:     /usr/bin/gnome-shell
kernel:         3.2.10-3.fc16.i686
pid:            3044
pwd:            /home/sean
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Tue 20 Mar 2012 01:13:35 PM EDT
uid:            1000
username:       sean

backtrace:      Text file, 49158 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 19857 bytes
maps:           Text file, 56418 bytes
var_log_messages: Text file, 12510 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=dv5215us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=1611c11fa5b5d0a3397aff8d00000010-1332254327.941735-1176385119
:GNOME_KEYRING_CONTROL=/tmp/keyring-8pQ7LP
:IMSETTINGS_MODULE=none
:USER=sean
:USERNAME=sean
:MAIL=/var/spool/mail/sean
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sean/.local/bin:/home/sean/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1195
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sean
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sean
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-szgrCBeZKB,guid=c93fb3defc6f775b8ab4c4ac0000007b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sean-R5aljQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1203,unix/unix:/tmp/.ICE-unix/1203
:SSH_AUTH_SOCK=/tmp/keyring-8pQ7LP/ssh
:GPG_AGENT_INFO=/tmp/keyring-8pQ7LP/gpg:0:1
:DESKTOP_AUTOSTART_ID=1010213fa04cff6a66133225432874466400000012030000

smolt_data:
:
:
:General
:=================================
:UUID: 649d7a1d-912e-4920-a8f8-01fc38db53f0
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3589.84
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 Mobile Technology ML-34
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 36
:Number of CPUs: 1
:CPU Speed: 1800
:System Memory: 1000
:System Swap: 2015
:Vendor: Hewlett-Packard
:System: Pavilion dv5000 (EZ535UA#ABA) F.42
:Form factor: Notebook
:Kernel: 3.2.10-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17267:4098:17267) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:22864:4156:12452) pci, None, HOST/PCI, RS480 Host Bridge
:(4098:23103:4156:12452) pci, None, PCI/PCI, RS480 PCI Bridge
:(4098:17270:4156:12452) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4332:33081:4156:12452) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(5348:17176:4156:4949) pci, b43-pci-bridge, NETWORK, Broadcom 802.11b/g WLAN
:(4172:32820:4156:12452) pci, sdhci-pci, BASE, PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
:(4098:17266:4156:12452) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:0:0) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17264:4156:12452) pci, snd_atiixp, MULTIMEDIA_AUDIO, IXP SB400 AC'97 Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4172:32818:4156:12452) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(4098:17272:4156:12452) pci, snd_atiixp_modem, SIMPLE, SB400 AC'97 Modem Controller
:(4172:32819:4156:12452) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4098:22869:4156:12452) pci, radeon, VIDEO, Radeon XPRESS 200M 5955 (PCIE)
:(4098:17268:4098:17268) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17269:4098:17269) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:23095:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4172:32817:4156:12452) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dv5215us-lv_root / ext4 4096 4096 12584122 10901771 10775817 3153920 3011735 3011735
:/dev/sda2 /boot ext4 1024 1024 508745 436644 411044 128016 127787 127787
:/dev/mapper/vg_dv5215us-lv_home /home ext4 4096 4096 6274378 6006286 5691714 1572864 1567653 1567653
:

xsession_errors:
:(gnome-shell:1472): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1472): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!     fileName = '"/home/sean/.local/share/gnome-shell/extensions/StatusTitleBar@devpower.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/home/sean/.local/share/gnome-shell/extensions/StatusTitleBar@devpower.org/extension.js:334
:([object _private_Shell_AppSystem],[object _private_Shell_App])@/home/sean/.local/share/gnome-shell/extensions/StatusTitleBar@devpower.org/extension.js:285
:(gnome-shell:1472): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[1592]: Got HUP on stdin - exiting
:gnome-session[1261]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2416): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:2416): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:gnome-shell-calendar-server[2506]: Got HUP on stdin - exiting
:gnome-session[1261]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2543): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:2543): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
Comment 1 Sean 2012-03-21 00:13:03 EDT
Created attachment 571590 [details]
File: build_ids
Comment 2 Sean 2012-03-21 00:13:06 EDT
Created attachment 571591 [details]
File: dso_list
Comment 3 Sean 2012-03-21 00:13:08 EDT
Created attachment 571592 [details]
File: var_log_messages
Comment 4 Sean 2012-03-21 00:13:10 EDT
Created attachment 571593 [details]
File: maps
Comment 5 Sean 2012-03-21 00:13:12 EDT
Created attachment 571594 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:35:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:27:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.